.taihai2_video_01 .md .md_hd {
	height:30px;
	background:none;
	border:none;
	clear:both;
	line-height:30px;
	overflow:hidden;
	padding:0 10px;
}
.taihai2_video_01 .md .md_bd {
	padding:10px;
	color:#353535;
	background:none;
	clear:both;
	height:auto;
	overflow:hidden;
}
.taihai2_video_01 .md_tjsp .image_list_box ul li h3 {
	font:12px/16px "宋体";
	color:#333;
	text-align:center;
	padding:5px 0 0 0;
}
.taihai2_video_01 .md .md_hd .mh_option {
	height:28px;
	margin:0px;
	line-height:28px;
	font-weight:normal;
	font-size:12px;
	font-family:"宋体";
	float:right;
	padding-right:10px;
}
.taihai2_video_01 .md_tjsp .image_list_box ul li h3 a {
	color:#333;
}
.taihai2_video_01 .md_tjsp .image_list_box ul li {
	float:left;
	width:129px;
	margin:0 33px 0 0;
}
.taihai2_video_01 .md .md_hd .mh_option a {
	color:#686868;
}
.taihai2_video_01 .md_tjsp .image_list_box ul li.last {
	margin:0;
}
.taihai2_video_01 .md .md_hd .mh_title {
	float:left;
	font:bold 17px/18px "微软雅黑";
	color:#ff5d00;
	margin:10px 0 0 0;
}
.taihai2_video_01 .md {
	border:1px solid #dddddd;
	border-top:4px solid #ff5d00;
	background:url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1335069814310844/bg_md_bd.gif) repeat-x top #fff;
}